Package Details: encuentro 4.0-1

Git Clone URL: https://aur.archlinux.org/encuentro.git (read-only)
Package Base: encuentro
Description: Busque, descargue, y vea el maravilloso contenido ofrecido por el Canal Encuentro. Search, download and see the wonderful content ofered by Encuentro (Argentine TV channel)
Upstream URL: http://launchpad.net/encuentro
Licenses: GPL3
Submitter: diegoM
Maintainer: diegoM
Last Packager: diegoM
Votes: 3
Popularity: 0.000000
First Submitted: 2011-06-27 14:11
Last Updated: 2016-01-05 03:07

Latest Comments

deimidis commented on 2016-01-06 00:58

Hoy intenté compilar encuentro y me dieron estos errores:

python2-requests: /usr/lib/python2.7/site-packages/requests/structures.pyc existe en el sistema de archivos
python2-requests: /usr/lib/python2.7/site-packages/requests/utils.py existe en el sistema de archivos

¿Sabés cómo solucionarlo?

deimidis commented on 2015-12-19 21:20

Hola, hoy intenté instalarlo via yaourt, pero me dio muchos errores como este:

python2-beautifulsoup4: /usr/lib/python2.7/site-packages/bs4/testing.py existe en el sistema de archivos
¿Se te ocurre cómo se puede solucionar?

diegoM commented on 2014-08-22 12:51

Gracias por el comentario goseela, ya subí el paquete corregido.
Estoy igual de extrañado que vos, evidentemente fue un error al modificar las dependencias en el 2.0.1-1

gosella commented on 2014-08-21 18:38

Buenas! Veo que falta python2-xdg como dependencia.

depends=('python2' 'python2-pyqt4' 'python2-defer' 'python2-requests' 'python2-beautifulsoup4' 'python2-xdg')

Es raro porque en el comentario anterior decía que estaba...

diegoM commented on 2014-05-06 00:23

Muchas gracias gilgamezh , ya esta arreglado

gilgamezh commented on 2014-05-05 16:03

Falta beautifulsoup4 como dependencia.

depends=('python2' 'python2-pyqt4' 'python2-defer' 'python2-requests' 'python2-xdg' 'python2-beautifulsoup4')

saludos!

diegoM commented on 2012-10-20 20:40

gracias hey_ku!
ya corregí el paquete.

Anonymous comment on 2012-10-20 15:07

python-mechanize es ahora python2-mechanize

Anonymous comment on 2012-07-21 03:31

Falta agregar python-notify como dependencia.

Gracias

diegoM commented on 2011-06-27 16:44

archtux, gracias por el comentario

En realdiad es 'zope-schema' el que depende de 'zope-event', hay que agregarle la dependencia a ese paquete..

Traceback (most recent call last):
File "/usr/bin/encuentro", line 39, in <module>
from encuentro import EncuentroUI
File "/usr/share/encuentro/encuentro/__init__.py", line 23, in <module>
from main import MainUI as EncuentroUI
File "/usr/share/encuentro/encuentro/main.py", line 36, in <module>
from encuentro.network import get_datos_emision, Status, Downloader
File "/usr/share/encuentro/encuentro/network.py", line 32, in <module>
from zope.testbrowser.browser import Browser
File "/usr/lib/python2.7/site-packages/zope/testbrowser/browser.py", line 28, in <module>
import zope.testbrowser.cookies
File "/usr/lib/python2.7/site-packages/zope/testbrowser/cookies.py", line 25, in <module>
from zope.testbrowser import interfaces
File "/usr/lib/python2.7/site-packages/zope/testbrowser/interfaces.py", line 19, in <module>
import zope.schema
File "/usr/lib/python2.7/site-packages/zope/schema/__init__.py", line 16, in <module>
from zope.schema._field import Field, Container, Iterable, Orderable
File "/usr/lib/python2.7/site-packages/zope/schema/_field.py", line 22, in <module>
from zope.event import notify
ImportError: No module named event

Si queres reportalo, sino, lo hago yo en algunas horas.

All comments